body {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
}

a {
	color: #36C;
	outline: none;
	text-decoration: none;
}

a:hover {
	text-decoration: underline;
}

h1, h2 {
	font-family: 'Myriad Pro', 'Roboto', 'Helvetica Light', Helvetica, Arial, sans-serif;
	font-size: 38px;
	font-weight: 300;
	line-height: 48px;
	margin: 0 0 15px 0;
	padding: 2px 6px;
	text-align: center;
	text-transform: none;
}

h3 {
	font-size: 18px;
	line-height: 20px;
	margin: 0 0 3px 0;
	padding: 0;
}

hr {
	border: 0;
	border-top: 1px solid #a1a4a5;
	clear: both;
	height: 1px;
	margin: 25px 0;
}

img { border: 0; }

form {
  margin: 0;
  padding: 0;
}

p {
	line-height: 18px;
	margin: 0 0 15px 0;
}

textarea { font-family: Arial, Helvetica, sans-serif; }

.align-center { text-align: center; }
.align-left { text-align: left; }
.align-right { text-align: right; }
.float-clear, .clr, .clearfix { clear: both; }
.float-left { float: left; }
.float-right { float: right; }

.shadow {
	/*-webkit-box-shadow: 0 8px 6px -6px black;
	-moz-box-shadow: 0 8px 6px -6px black;*/
	box-shadow: 0 8px 6px -6px black;
}

.pull-left.item-image	{ margin-bottom: 20px; }
.hide { display: none; opacity: 0; }

/****************************************
***** LAYOUT ELEMENTS: Wrapper **********
*****************************************/
#wrapper {
	background-color: #f8f9f9;
	border: #404040;
	margin: 10px auto 0 auto;
	position: relative;
	width: 1000px;
}

/*#wrapper.home {
	background-image: url( '../images/bg_home-wrapper.jpg' );
	/*background-position: left 235px;
	background-position: left 97px;
	background-repeat: no-repeat;
}

#wrapper.home > .wrapper-top { background: none !important; }*/
#wrapper.home { background-color: #fff; background-image: none; }

#wrapper.normal {
	background-image: url('../images/bg_wrapper.png');
	background-position: left bottom;
	background-repeat: repeat-x;
}

.wrapper-top {
	background-image: url( '../images/body-bg.jpg' ) !important;
	background-position: center top;
	height: 364px;
	left: 0;
	position: absolute;
	top: 0;
	width: 100%;
}

#featured-wrapper {
	/*background-image: url('../images/featured-wrapper-bg.png');*/
	height: 550px;
	margin: 0 auto;
	padding-top: 40px;
	width: 960px;
}

/****************************************
***** LAYOUT ELEMENTS: Top **********
*****************************************/

#top {
	height: 38px;
	margin: 0 auto;
	padding: 5px 0;
	position: relative;
	width: 960px;
	z-index: 1;
}

#top-overlay {
	background-image: url( '../images/overlay.png' );
	height: 352px;
	left: 0;
	position: absolute;
	top: 0;
	width: 100%;
	z-index: 1;
}

/****************************************
***** LAYOUT ELEMENTS: Masthead *********
*****************************************/

#masthead {
	float: left;
	width: 960px;
}

/****************************************
***** NAVIGATION ************************
*****************************************/

#navigation-wrapper {
	background-color: #bec0c0;
	height: 49px;
	left: 0;
	margin: 0 auto;
	position: absolute;
	top: 58px;
	width: 100%;
	z-index: 2;
}

#subnav-wrapper {
	background-color: #6d6e72;
	border-top: 1px solid #585a59;
	color: #fff;
	display: none;
	height: 32px;
	left: 0;
	position: absolute;
	top: 49px;
	width: 100%;
	z-index: 100;
}

#navigation {
	height: 21px;
	margin: 0 auto;
	/*padding: 13px 32px 13px 32px;
	width: 936px;*/
	width: 960px;
}

#navigation ul {
	float: left;
	list-style: none;
	margin: 0;
	padding: 0;
	position: relative;
}

#navigation li {
	float: left;
	font-size: 16px;
	line-height: 40px;
	text-align: center;
	width: 205px;
}

#navigation a {
	color: #000;
	display: block;
	padding: 5px 0;
	text-decoration: none;
}

#navigation a:hover { text-decoration: underline; }
#navigation li.active > a { text-decoration: underline; }
/*#navigation li.parent {
	background-image: url('../images/arrow-216-16.png');
	background-position: center 90%;
	background-repeat: no-repeat;
}*/

/*#navigation a:hover { text-decoration: underline; }
#navigation li.item-114 { width: 155px; }
#navigation li.item-115 { width: 180px; }
#navigation li.item-265,
#navigation li.item-266 { width: 90px; }*/

#navigation li.item-116 { width: 150px; }
#navigation li.item-117 { width: 170px; }

#navigation li ul {
	background-color: #6d6e72;
	border-top: 1px solid #585a59;
	color: #fff;
	display: none;
	left: -20px;
	position: absolute;
	top: 49px;
	width: 1000px;
	z-index: 101;
}

#navigation li:hover > ul { display: block; }

#navigation li ul a {
	color: #fff;
	padding: 0 10px;
}

/*#navigation li ul a:hover { text-decoration: underline; }*/

#navigation li li {
	font-size: 13px;
	line-height: 32px;
	width: auto;
}

/****************************************
***** LAYOUT ELEMENTS: Main Content *****
******************************************/

#logo {
	left: 20px;
	position: relative;
	top: 60px;
	width: 427px;
}


#rotator {
	left: 323px;
	position: relative;
	top: 10px;
	width: 634px;
}

.moduletable.tagline {
	color: #6d6e71;
	left: -7px;
	position: relative;
	width: 320px;
	text-align: center;
	top: 205px;
}

#home-buttons {
	left: 323px;
	width: 654px;
	position: relative;
	top: 20px;
}

#home-buttons a {
	color: #fff;
	display: block;
	font-size: 14px;
	line-height: 16px;
	padding: 16px 3px;
	text-decoration: none;
}

/*#home-buttons .item-120 a { padding: 8px 3px; }*/

#home-buttons ul {
	list-style: none;
	margin: 0;
	padding: 0;
}

#home-buttons ul li {
	background-image: url('../images/home-button-bg.jpg');
	background-repeat: repeat-y;
	background-color: #0478bc;
	border: 1px solid #a9a3a1;
	float: left;
	margin-right: 12px;
	position: relative;
	text-align: center;
	width: 146px;
}

#copyarea {
	float: left;
	margin: 80px 0 25px;
	min-height: 250px;
	padding: 0 20px;
	position: relative;
	width: 960px;
	z-index: 2;
}

#copyhead {
	float: left;
	margin: 25px 0;
	width: 960px;
}

#copyhead-left, .copyhead-left {
	float: left;
	text-align: left;
	width: 630px;
}

#copyhead-right, .copyhead-right {
	float: right;
	width: 270px;
	/*width: 200px;*/
}

#copyhead-right ul,
.copyhead-right ul {
	list-style: none;
	margin: 0;
	padding: 0;
}

#copyhead-right ul li,
.copyhead-right ul li {
	background-image: url('../images/home-button-bg.jpg');
	background-repeat: repeat-y;
	background-color: #0478bc;
	border: 1px solid #a9a3a1;
	height: 33px;
	margin-bottom: 12px;
	padding-top: 12px;
	width: 148px;
}

#copyhead-right a,
.copyhead-right a {
	color: #fff;
	/*font-size: 16px;
	text-decoration: none;*/
}

.product-button {
	background-color: #0477bc;
	background-image: url( '../images/bg_product-button.png' );
	background-position: right top;
	background-repeat: repeat-y;
	color: #fff;
	display: block;
	border: 1px solid #939597;
	font-size: 14px;
	line-height: 18px;
	padding: 15px 10px;
	text-align: center;
}

.product-button.inline {
	*display: inline;
	display: inline-block;
	*zoom: 1;
}

.product-button.jcepopup:hover,
.product-button.jcepopup:active {
	background-color: #0477bc !important;
	background-image: url( '../images/bg_product-button.png' ) !important;
	background-position: right top !important;
	background-repeat: repeat-y !important;
}

#copy {
	float: none;
	margin: 0 auto;
	text-align: left;
	width: 920px;
	/*width: 960px;*/
}

table.sister-logos {
	border: 0;
	border-collapse: collapse;
	border-spacing: 0;
	margin: 5px auto;
	width: 350px;
}

.sister-logos td,
.sister-logos th {
	padding: 10px 0;
	vertical-align: middle;
}

/****************************************
***** LAYOUT ELEMENTS: Product Category *
*****************************************/

div.category-desc,
div.item-page p:first-of-type {
	height: 115px;
	margin-bottom: 60px;
	overflow: hidden;
}

.copyhead-right p:first-of-type {
	height: auto !important;
	margin-bottom: 15px !important;
}

div.product-block {
	border: 1px solid #a1a4a5; /* #d5d5d5 */
	clear: both;
	height: 245px;
	margin: 0 0 20px 0;
	padding: 0;
}

div.product-img,
div.product-desc {
	float: left;
	height: 100%;
	overflow: hidden;
	vertical-align: top;
}

.product-img {
	background-position: center;
	background-repeat: no-repeat;
	width: 175px;
}

.product-desc {
	border-left: 1px solid #a1a4a5;
	border-right: 1px solid #a1a4a5;
	padding: 0 10px;
	width: 546px;
	/*width: 586px;*/
}

/****************************************
***** LAYOUT ELEMENTS: Product **********
*****************************************/

div.product-photos,
div.spec-apps,
div.product-drawings {
	border-bottom: 1px solid #a1a4a5;
	border-top: 1px solid #a1a4a5;
	display: table;
	padding: 20px 0;
	width: 100%;
}

div.product-drawings {
	margin: 0 auto;
	width: 910px;
}

.product-photos div {
	display: table-cell;
	text-align: center;
	vertical-align: middle;
}

.product-photo { border-right: 1px solid #a1a4a5; }

div.spec-apps,
div.product-drawings { border-top: 0; }

.product-specs {
	display: table-cell;
	padding: 0 10px;
	vertical-align: top;
	width: 460px;
}

.product-drawings img { max-width: 150px; }

div.product-drawing {
	display: inline-block;
	*display: inline;
	padding: 15px;
	text-align: center;
	vertical-align: middle;
	*zoom: 1;
}

/****************************************
***** LAYOUT ELEMENTS: Contact **********
*****************************************/

div.contact-header {
	border-bottom: 1px solid #a1a4a5;
	color: #6d6e71;
	float: right;
	margin-bottom: -11px;
	padding: 0 20px 5px 20px;
	position: relative;
	width: 515px;
}

.contact-header .call-us {
	font-size: 34px;
	position: absolute;
	right: 0;
	top: 12px;
}

table.contact-information {
	/*background-color: #f2f4f3;*/
	background-image: url( '../images/bg_contact-info.png' );
	background-position: left bottom;
	background-repeat: repeat-x;
	border: 0;
	border-collapse: collapse;
	border-spacing: 0;
	clear: both;
	color: #58585b;
	float: right;
	font-size: 16px;
	height: 500px;
	line-height: 19px;
	margin: 10px 0 0 0;
	text-align: right;
	width: 610px;
}

.contact-information td {
	border: 1px solid #a1a4a5;
	padding: 20px;
	vertical-align: middle;
}

.contact-information td.left-cell { 190px; }

h2.contact {
	background: none;
	color: #6d6e71;
	font-size: 26px;
	line-height: 29px;
	margin: 7px 0;
	padding: 0;
	text-align: left;
}

.moduletable.contact-module {
	background-color: #a7a9ab;
	box-shadow: 0 0 15px #333;
	color: #fff;
	left: 50px;
	overflow: hidden;
	padding: 15px;
	position: absolute;
	top: 35px;
	width: 325px;
}

.contact-module a {
	color: inherit;
	font-weight: bold;
	text-decoration: underline;
}

.contact-module a:hover { text-decoration: none; }

.contact-module h3 {
	color: #fff;
	font-size: 25px;
	font-weight: normal;
	line-height: 28px;
	margin: -10px 0 0 0;
	padding: 0;
	text-align: center;
}

.contact-module .inputbox {
	color: #a7a9ab;
	margin: 2px 0;
	padding: 5px;
	width: 305px;
}

.contact-module textarea.inputbox {
	margin-bottom: 10px;
	max-width: 307px;
	min-height: 150px;
	width: 307px;
}

.contact-module input[type="submit"] {
	background: none;
	border: 0;
	color: #fff;
	cursor: pointer;
	display: block;
	font-size: 16px;
	font-weight: normal;
	margin: 5px auto -5px auto;
	padding: 3px;
	text-align: right;
	width: 90%;
}

.moduletable.quote-lead {
	background-color: #eef0ef;
	background-image: url( '../images/bg_contact-info.png' );
	background-position: left top;
	background-repeat: repeat-x;
	border: 1px solid #a1a4a5;
	padding: 15px;
	position: absolute;
	right: 30px;
	top: 33px;
	width: 470px;
}

/****************************************
***** LAYOUT ELEMENTS: Sales Reps *******
*****************************************/
.distributor {
	border: 1px solid #a1a4a5;
	border-bottom: 0;
	clear: both;
	padding: 5px;
}

.distributor:last-child { border-bottom: 1px solid #a1a4a5; }

table.salesrep-address {
	border: 0;
	border-collapse: collapse;
	border-spacing: 0;
	width: 100%;
}

.salesrep-address td { padding: 2px 5px; vertical-align: top; }

.recap-container { position: relative; }
.recap-container > div { display: none; }
.grecaptcha-badge { margin: 0 0 1rem; }
.required::before, .required:before { color: #c71c24; content: '*'; display: inline-block; vertical-align: top; }

/****************************************
***** LAYOUT ELEMENTS: Footer ***********
*****************************************/

#footer-wrapper {
	clear: both;
	margin: 0 auto;
	padding: 0 20px;
	width: 960px;
}

#footer {
	padding: 0;
	text-align: left;
	margin: 0 auto;
}

#copyright {
	float: left;
	color: #404040;
}

#footer-right {
	float: right;
	text-align: right;
	width: 350px;
    margin-top: 30px;
    margin-right:9px;
}

#footer-right a {
	color: #000;
	padding: 3px 0;
}

#footer-right p {
	margin: 5px 0;
	padding: 0;
}

table.niceTable {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
}

table.niceTable thead tr th {
	background-color: #DEDAC5;
	border-bottom: solid 2px #7D7D4B;
	color: #825615;
}

table.niceTable tbody tr.striped td {
	background-color: #EEE;
}

/* test */